Subject: Re: [P2PSIP] [reload-implementers] RELOAD testing at IETF83

From: Jaime Jiménez J <[email-masked]>
Date: Thu, 1 Mar 2012 12:12:10 +0100

Sure, I'll try to pass by there :)

-- Jaime

On Feb 29, 2012, at 5:47 PM, Marc Petit-Huguenin wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
> 
> Hi Roland,
> 
> On 02/21/2012 02:22 AM, Roland Bless wrote:
>> Hi,
>> 
>> On 20.02.2012 19:18, Marc Petit-Huguenin wrote:
>>> I did not see much interest in the RELOAD interop in Paris so far.  If
>>> you think that you will maybe attend, please send me a direct email, you
>>> will be able to cancel without problem.  I really need to have an idea of
>>> the number of people attending for planning purpose.
>> 
>> Basically, we are interested, but our implementation isn't probably mature
>> enough for an interop at this IETF (amy at the next one). Furthermore, I'll
>> arrive on Sunday and can't make it on Saturday.
>> 
> 
> If you arrive before 1:00pm the Sunday, please stop by anyway.  Knowing other
> implementers can only help to organize future interop events.
> 
> Thanks.
> 
> - -- 
> Marc Petit-Huguenin
> Personal email: [email-masked]
> Professional email: [email-masked]
> Blog: http://blog.marc.petit-huguenin.org
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.11 (GNU/Linux)
> 
> iQIcBAEBCAAGBQJPTkiAAAoJECnERZXWan7Ef9IP/0JoeEasvNpNYBmNhiAl21Ga
> dnJEK/HaXZONeqPU2EDQKv8/qktj3ulezDoJm6Tx4ym2itmdIrcKeKFBf5DB/8jQ
> XWry4FAhd3m/y9ItWu/6CN9N9DwaEw1NMqCcBDg+UgeTM4GbjVSvc9N74p7Y1qQY
> Xqavmh3YNEbHMkh7+C7fXDiziPOBBUU0Q+6twFIWgBb4ctFpSiuQLrdcwBp7LX95
> DHPviuD2HJgbOmPXA6I9fy9HufJ9+HXKpklgtoeywkdaRHR69wHDNwYlRuNepLLE
> oct5waapkoyXQjkQosBBeS4t/VkY7OcYEyQe+qwH1EVrDH//pEQ2Gy+/yh6Utqjn
> u5ZWwkpNzZ9dDv6aDEP1TFbxdjSST8u8+WjkMHalYFQ6NOsvCFsFHC07scpbtMNC
> G60/voeiaD7mzWoWcnPZ7b7uXtnDeg0El0b+/tixZkTM/71dLWL6RLtfbgaDcZE1
> Ku13rPvzk9TBnZZIOBiD6ryPALArpmjIaXL5Z0GCDp8Lqz9Rw/JMuTKL+Ux7JlQ/
> 6JPKtHpNtybgtF5GCIliWovQdaykLT9Mo7AmKTCqoqHL+dI0Y0F1znlXhgZPOZ/w
> E3ED+QGXRt2MtbWzof/ExxeKRwuRTJimTdiV/TL0jok3JJuZI/QV722JE/xJ40iO
> /U6ZmxA6d3W0+ySdEws5
> =af2d
> -----END PGP SIGNATURE-----
> _______________________________________________
> P2PSIP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/p2psip

---

From: Marc Petit-Huguenin <[email-masked]>
Date: Mon, 05 Mar 2012 08:20:50 -0800

This is the last call for participation for the RELOAD interoperability
testing at IETF 83 in Paris.  If you plan to attend, please send me an email
as soon as possible, as the test environment capacity will be limited to the
people who have registered so far.

Thanks.

On 02/20/2012 10:18 AM, Marc Petit-Huguenin wrote:
> I did not see much interest in the RELOAD interop in Paris so far.  If you 
> think that you will maybe attend, please send me a direct email, you will
> be able to cancel without problem.  I really need to have an idea of the
> number of people attending for planning purpose.
> 
> Thanks.
> 
> On 02/10/2012 10:34 AM, Marc Petit-Huguenin wrote:
>> Please let me know if you may be attending the RELOAD interop event in 
>> Paris. This is for planning purpose, so please send me an email even if
>> you are not 100% sure about your plans - I need to have an idea of what
>> kind of hardware I need to bring.  I will create a private mailing-list
>> for the discussion between the people who will announce their intention
>> of attending.
> 
>> Also please note that you do not need a complete implementation to
>> attend. The list of attendees and the bugs found in individual
>> implementations will be kept confidential.  You do not need to attend the
>> IETF meeting to attend the interop event.
> 
>> Thanks.
> 
>> On 02/07/2012 08:18 AM, Robert Sparks wrote:
>>> Folks -
> 
>>> We have made space available for RELOAD interop testing the weekend 
>>> before IETF83. (Two half day sessions 0900-1300 Saturday and Sunday). 
>>> Marc Petit-Huguenin will be coordinating the tests. Please let him
>>> know if you will be bringing an implementation.

- -- 
Marc Petit-Huguenin